/*
Theme Name:     Simplicity Child
Theme URI:      https://www.einsights.com/
Description:    Child theme for the Simplicity theme 
Author:         Mike Smith
Author URI:     http://www.madebyguerrilla.com
Template:       Simplicity
Version:        1.1
*/
@import url("../simplicity/template/template.css");

body.page-id-28.imageBg #gk-head {
	background: #000 url(https://einsights.com/wp-content/uploads/careers.jpg) no-repeat center 0 !important;
}

.imageBg #gk-header-mod h1 {
	text-shadow: 1px 1px 1px #000;
	font-size: 42px;
	letter-spacing: -2px;
}

.imageBg #gk-header-mod h2 {
    text-shadow: 1px 1px 1px #000;
    font-weight: 400;
}

.imageBg #gk-header-mod .gk-video-link:hover, .imageBg.frontpage .imageBg .gk-video-link:hover {
    color: #DE5643 !important;	
}

#gk-head.gk-no-menu {
    padding-top: 20px;
}
/* Pricing table fix */

.gk-price-table dl.gk-premium {
    background: none repeat scroll 0% 0% #757A83;
}    
.gk-price-table dl.gk-premium dt {
    border-bottom: 1px solid #FFF;
}
.gk-price-table {
    padding: 60px 150px 48px;
    width: 70% !important;
}

body div.active li#menu-item-132 {
	height: 40px !important;
	margin-top: 0;
}

body div.active li#menu-item-132 a {
	color: #FFF !important;
	background: #de5643;
	height: 40px !important;
	line-height: 40px !important;
	margin-top: 15px;
	display: block;
}

body div.active li#menu-item-132 a:hover {
	background: #43bbde;
	color: #FFF !important;
}
body.home li#menu-item-132 {
	height: 40px !important;
	margin-top: 15px;
}
body.home li#menu-item-132 a {
	background: #de5643;
	height: 40px;
	line-height: 40px;
	display: block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
body.home li#menu-item-132 a:hover {
	background: #43bbde;
	color: #FFF;
}

body.home div.active li#menu-item-132 {
	height: 40px !important;
	margin-top: 0;
}

body.home div.active li#menu-item-132 a {
	color: #FFF !important;
	background: #de5643;
	height: 40px;
	line-height: 40px;
	display: block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

body.home div.active li#menu-item-132 a:hover {
	background: #43bbde;
	color: #FFF !important;
}

body div.active li#menu-item-132 a {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.gk-button-area h3 {
	width: 73%;
}

.gk-button-area h3 small {
	margin-top: 10px;
	line-height: 18px;
}

.box h4 {
	margin-top: 60px;
}

.clearall {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
}

hr {
	background: #f0f0f0;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	width: 100%;
	height: 1px;
	border: 0;
}

.content dl.post-fields {
	width: 100%;
	float: left;
}

.box.imageBg.all.widget_text img {
	opacity: 0.5;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.box.imageBg.all.widget_text img:hover {
	opacity: 1;
}

#gk-bottom4 {
	background: #f8f8f8;
}

#gk-bottom5 {
	color: #F8F8F8;
	background: #363636;
}

#gk-bottom5 a,
#gk-bottom5 a:visited {
	color: #f8f8f8;
}

#gk-bottom5 a:hover {
	color: #43bbde;
}

#gk-bottom5 .box ul li, .box ol li {
	border-top: 1px solid #464646;
}

#gk-bottom5 .box .box-title {
	color: #f8f8f8;
}


/* CAREERS PAGE */

.box h3 {
	font-size: 20px;
}

h2.center,
.gkCentered {
	text-align: center;
}

h2.header,
.post-28 h1 {
	margin-top: 120px;
	text-align: center;
}

.box figure {
	text-align: center;
}

.box figure figcaption {
	text-align: left;
}

article section table tbody tr td {
	border-bottom: 0px solid #e5e5e5;
	padding: 10px;
}

.gkHighlight1,
.gkHighlight2,
.gkHighlight3,
span.helpTooltip {
	cursor: default;
	background: #fe654c;
	color: #fff;
	padding: 1px 5px;
}

.gkHighlight1:hover,
.gkHighlight2:hover,
.gkHighlight3:hover,
span.helpTooltip:hover,
.gkHighlight4 {
	background: #43bbde;
	color: #fff;
	cursor: default;
}

.gkHighlight4 {
	padding: 1px 5px;
}

.gkHighlight2,
.gkHighlight4:hover {
	background: #de5643;
}

.box figure img {
	border: 28px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 0 auto -75px auto;
}

.box figure figcaption {
	background: transparent url('https://einsights.com/templates/gk_simplicity/images/testimonial_quote.png') no-repeat right bottom;
	border-top: 1px solid #ddd;
	padding: 66px 0 18px 0;
	text-align: left;
}

/* PRICING PAGE */

article .content .pricingleft,
article .content .pricingmiddle,
article .content .pricingright {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	text-align: center;
}

article .content .pricingleft ul,
article .content .pricingmiddle ul,
article .content .pricingright ul {
	margin: 0;
	text-align: center;
}

article .content .pricingleft li,
article .content .pricingmiddle li,
article .content .pricingright li {
	border-bottom: 1px solid #f8f8f8;
	padding: 10px;
}

article .content .pricingleft li {
	padding: 10px;
}

article .content .pricingleft ul li,
article .content .pricingmiddle ul li,
article .content .pricingright ul li {
	background: transparent !important;
}

article .content .pricingmiddle ul li.red {
	color: red;
}

article .content .pricingright ul li.green {
	color: green;
}

.pricingwrap {
	float: left;
	width: 80%;
	margin: 0 0 0 10%;
}

.pricingleft {
	background: #FFF;
	border: 1px solid #f8f8f8;
	float: left;
	width: 33.333%;
	text-align: center;
}

.pricingmiddle {
	background: none repeat scroll 0% 0% rgba(251, 249, 246, 0.79);
	border: 1px solid #f8f8f8;
	float: left;
	width: 33.333%;
	text-align: center;
}

.pricingright {
	background: #FFF;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
	border-right: 1px solid #f8f8f8;
	float: left;
	width: 33.333%;
	text-align: center;
}

i.fa.fa-times-circle {
	color: red;
}

i.fa.fa-check-circle {
	color: green;
}

#gk-mainbody a.pricebtn,
#gk-mainbody a.pricebtn:visited {
	background: #43bbde;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	height: 54px;
	line-height: 55px;
	margin: 20px auto;
	padding: 0 50px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-ms-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

#gk-mainbody a.pricebtn:hover {
	color: #FFF;
	background: #de5643;
}

#gk-mainbody a.pricebtn.trial,
#gk-mainbody a.pricebtn.trial:visited {
	color: #FFF;
	background: #de5643;
}

#gk-mainbody a.pricebtn.trial:hover {
	color: #FFF;
	background: #43bbde;
}

.pricingwrap p {
	margin: 10px 0;
}

@media screen and (max-width: 480px) {
/* styles for devices with a maximum width of 480 */

	.box {
		clear: both;
		width: 100% !important;
	}
	
	.gk-button-area h3 { width: 100%; }
	
	.pricingleft,
	.pricingmiddle,
	.pricingright {
		width: 100%;
		border: 1px solid #f8f8f8;
	}

}